<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [BitNodeMultipliers](./bitburner.bitnodemultipliers.md) &gt; [AgilityLevelMultiplier](./bitburner.bitnodemultipliers.agilitylevelmultiplier.md)

## BitNodeMultipliers.AgilityLevelMultiplier property

Influences how quickly the player's agility level (not exp) scales

**Signature:**

```typescript
AgilityLevelMultiplier: number;
```
